On 2010-05-12 22:27, Christer Edwards wrote:
> I have solved the issue now. It was on my end. Generally when I
> install FreeBSD I select the 'minimal' option and nothing more. Today,
> in testing this, I looked more closely at what I could/should be
> installing. One of the possible items is the '32bit runtime
> compatibility libraries'. After ensuring this was installed I tried my
> builds again. I have now successfully completed three builds and
> recorded their results. I don't understand why the inclusion/exclusion
> of this would cause the difference when building with ccache, but it
> does work now.

Great! So to sum it up, it seems that the compatibility libraries
somehow affect the compiler's ability to compile preprocessed code
containing inline assembler statements.

-- Joel
_______________________________________________
ccache mailing list
ccache@lists.samba.org
https://lists.samba.org/mailman/listinfo/ccache

Reply via email to